iphone 4s update 6.1 naar 6.1.2 werkt niet.

iphone 4s update 6.1 naar 6.1.2 werkt niet. discussie in iPhone algemeen forum; ( verdwijnt na registratie ) Wegens problemen met me iphone wou ik een herstel uitvoeren. als ik dan toch herstel kan ik gelijk naar 6.1.2 gaan ( laatste JB versie) ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > iPhone > iPhone algemeen
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 24 October 2013, 11:18
» iPhone 4S 32GB (Zwart) [FW: 6.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 7 July 2009
Berichten: 32
Standaard iphone 4s update 6.1 naar 6.1.2 werkt niet.

Wegens problemen met me iphone wou ik een herstel uitvoeren.
als ik dan toch herstel kan ik gelijk naar 6.1.2 gaan ( laatste JB versie)

nou krijg ik op 3 computers (pc thuis, laptop thuis en pc werk) de melding 3194.

na wat te googlen en op dit forum te kijken raden mensen aan het hosts bestand origineel te maken. dit is gedaan maar helaas zonder succes.

ook meld men dat dit door apple servers kan. maar dit probleem is er nou al 3 dagen. ( lang apple probleem dan geloof ik niet)

dus bij deze de vraag. weten mensen hier wat ik kan doen ?

ik heb nou dus een iphone 4s op 6.1 met JB
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 24 October 2013, 11:20
» iPhone SE 128GB (Goud) [FW: 11.0]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 11.0]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.231
Standaard

Citaat:
Oorspronkelijk geplaatst door MyDevil Bekijk bericht
nou krijg ik op 3 computers (pc thuis, laptop thuis en pc werk) de melding 3194.
Die fout verschijnt omdat je tracht te updaten naar een iOS versie die Apple niet meer signeert. Een iPhone 4S kan je alleen en uitsluitend nog updaten naar iOS 7.0.3, helaas.
  #3  
Oud 24 October 2013, 11:23
» iPhone 4S 32GB (Zwart) [FW: 6.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 7 July 2009
Berichten: 32
Standaard

ok dit is vervelend.
is dit nieuw want ik heb wel eens eerder naar niet de laatste firmware geupdate.

en is dit dan ook niet met een ander stukje software te doen.
excuus voor vragen die waarschijnlijk al duizenden malen zijn gesteld
  #4  
Oud 24 October 2013, 11:28
» iPhone SE 128GB (Goud) [FW: 11.0]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 11.0]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.231
Standaard

Citaat:
Oorspronkelijk geplaatst door MyDevil Bekijk bericht
ok dit is vervelend.
is dit nieuw want ik heb wel eens eerder naar niet de laatste firmware geupdate.
Dit is inderdaad vervelend en absoluut niet nieuw. Een iPhone 4S en hoger kan men nooit updaten naar een firmware versie die Apple niet meer ondertekend. Op een iPhone 3GS en 4 kan dat onder bepaalde voorwaarden wel.

Citaat:
...en is dit dan ook niet met een ander stukje software te doen.
Het is totaal absoluut volstrekt onmogelijk op een iPhone 4S. Ook niet met andere stukjes software.
  #5  
Oud 24 October 2013, 11:31
» iPhone 4S 32GB (Zwart) [FW: 6.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 7 July 2009
Berichten: 32
Standaard

ok nou erg bedankt voor je snelle antwoorden.
dan maar op dezelfde firmware blijven. niet een groot probleem.
Reageren

Labels
3194, 6.1.2, jailbreak


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
Update naar ios5 werkt niet :S m1chelle92 iPhone algemeen 4 17 October 2011 22:27
Update FW 4.1 naar 4.3.3 werkt niet... Arnold_NL iPhone algemeen 3 6 July 2011 13:47
iPhone 1e gen.: telefoongedeelte werkt niet meer na update naar FW 3.0 StoffelXYZ Unlock 7 30 July 2009 16:03
Iphone naar update 2.2.1 werkt niet meer Danny88 iPhone algemeen 7 23 March 2009 18:42
1.1.3 naar 1.1.4 update - Mail werkt niet Reinier Unlock [archief] 5 25 April 2008 17:10

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 18:16.